Skip to content
Stuck on node 12.16.1
Profile icon
DeStRuC

so this requires node 14.x, Ive done everything possible. Created a .replit and installed it there. Typed npm install [email protected] and it shows its proggress bar and how its downloaded but after all of that its still stuck on node 12.16.1

You are viewing a single comment. View All
Profile icon
NFadhlurrahman

There is a NodeJS 16 template here. If your program can run on NodeJS 16, use that template.